@font-face {
  font-family: eurostile;
  font-weight: normal;
  src: url("../../fonts/eurostile-std.eot");
  src: url("../fonts/eurostile-std.eot?#iefix") format("embedded-opentype"),
       url("../fonts/eurostile-std.ttf") format("truetype");
}

@font-face {
  font-family: eurostile;
  font-weight: bold;
  src: url("../fonts/eurostile-std-bold.eot");
  src: url("../fonts/eurostile-std-bold.eot?#iefix") format("embedded-opentype"),
       url("../fonts/eurostile-std-bold.ttf") format("truetype");
}

@font-face {
  font-family: eurostile-ext;
  font-weight: normal;
  src: url("../fonts/eurostile-ext.eot");
  src: url("../fonts/eurostile-ext.eot?#iefix") format("embedded-opentype"),
       url("../fonts/eurostile-ext.ttf") format("truetype");
}

@font-face {
  font-family: eurostile-ext;
  font-weight: bold;
  src: url("../fonts/eurostile-ext-bold.eot");
  src: url("../fonts/eurostile-ext-bold.eot?#iefix") format("embedded-opentype"),
       url("../fonts/eurostile-ext-bold.ttf") format("truetype");
}